map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9f352a56-a0bf-4093-bd3b-542c2155ba46
  playerICName: Vaughn Lloyd
  playerOOCName: Jayahh
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 64293
endTick: 1617371
duration: 00:59:35.4964245
fileCount: 174
size: 35556503
uncompressedSize: 189328520
endTime: 14:58:32.2794210
...
